Revision control
Copy as Markdown
// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial OR GFDL-1.3-no-invariants-only
/*!
\title RFC 850
*/
/*!
\title RFC 1036
*/
/*!
\title RFC 1738
*/
/*!
\title RFC 1918
*/
/*!
\title RFC 2045
*/
/*!
\title RFC 2822
*/
/*!
\title RFC 3491
*/
/*!
\title RFC 3492
*/
/*!
\title RFC 3986
*/
/*!
\title RFC 4122
*/
/*!
\title RFC 4648
*/
/*!
\title RFC 4686
*/
/*!
\title RFC 5280, section 5.3.1
*/
/*!
\title RFC 6347
*/
/*!
\title RFC 6347, section 4.2.1
*/
/*!
\title RFC 6347, section 4.2.8
*/
/*!
\title RFC 6724
*/
/*!
\title RFC 6698
*/
/*!
\title RFC 7049
*/
/*!
\title RFC 7049, section 3.9
*/
/*!
\title RFC 7049, section 3.10
*/
/*!
\title RFC 7049, section 6
*/
/*!
\title RFC 7252
*/
/*!
\title RFC 7858
*/
/*!
\title RFC 8018, section 5.1
*/
/*!
\title RFC 8018, section 5.2
*/
/*!
\title RFC 8152
*/
/*!
\title RFC 8259
*/
/*!
\title RFC 8446, section 6
*/